/* 
  MESyncClient.strings
  MerlinModel

  Created by Jens Eickmeyer on 19.09.13.
  Copyright (c) 2013 ProjectWizards. All rights reserved.
*/

"syncClient.operation.listDocuments.description"                        = "Dokumente werden aufgelistet";
"syncClient.operation.publishDocument.description"                      = "Upload: %@";
"syncClient.operation.deleteDocument.description"                       = "Dokument wird gelöscht";
"syncClient.operation.moveDocument.description"                         = "Dokument wird umbenannt";
"syncClient.operation.downloadDocument.description"                     = "Download: %@";
"syncClient.operation.downloadMedia.description"                        = "Medien werden heruntergeladen";
"syncClient.operation.publishMedia.description"                         = "Medien werden veröffentlicht";

"syncClient.operation.waiting.detailedDescription"                      = "Warte";
"syncClient.operation.failure.detailedDescription"                      = "Fehler: %@";
"syncClient.operation.inProgress.detailedDescription"                   = "%@ von %@";
"syncClient.operation.complete.detailedDescription"                     = "Vollständig - %@";
"syncClient.operation.cancelled.detailedDescription"                    = "Abgebrochen";

"syncClient.operation.action.cancel"                                    = "Abbrechen";
"syncClient.operation.action.revealInFinder"                            = "Im Finder anzeigen";
"syncClient.operation.action.retry"                                     = "Erneut versuchen";
"syncClient.operation.action.clear"                                     = "Löschen";

"syncClient.notification.error.tenantNotValid"                          = "Der Mandant „%@“ ist auf dem Server nicht bekannt.";
"syncClient.notification.error.documentNotFound"                        = "Das Dokument konnte auf dem Server nicht gefunden werden.";

"syncClient.operation.error.unauthorized"                               = "Die verwendeten Anmeldedaten sind nicht gültig.";
"syncClient.operation.error.noRemoteManagementPassword.description"     = "Dokumente können momentan nicht über die Ferne verwaltet werden.";
"syncClient.operation.error.noRemoteManagementPassword.recovery"        = "Bitten Sie Ihren Merlin Server-Administrator, ein Fernverwaltungkennwort zu vergeben.";
"syncClient.operation.error.documentNotFound.description.%@"            = "Das Dokument „%@“ existiert nicht auf dem Server.";
"syncClient.operation.error.documentReplaced.description.%@"            = "Das Dokument „%@“ wurde durch ein anderes Dokument ersetzt.";
"syncClient.operation.error.subDocumentsNotFound.description.%@"        = "Folgende Unterdokumente wurden nicht auf dem Server gefunden: %@";
"syncClient.operation.error.subDocumentsNotFound.recovery"              = "Stellen Sie sicher, dass diese Dokumente auf den Server geladen werden. Wenn sie bereits auf dem Server sind, laden Sie sie erneut einzeln herunter und verknüpfen Sie die heruntergeladenen Dokumente erneut im Inspektor des Hauptdokuments.";
"syncClient.operation.publish.error.documentAlreadyExists.description"  = "Das Dokument „%@“ kann nicht veröffentlich werden, weil bereits ein Dokument mit dem gleichen Namen im Verzeichnis „%@“ existiert.";
"syncClient.operation.publish.error.documentAlreadyExists.recovery"     = "Benennen Sie das Dokument um und versuchen Sie es erneut zu veröffentlichen oder veröffentlichen Sie es in einem anderen Ordner.";
"syncClient.operation.move.error.folderAlreadyExists.description"       = "Der Ordner kann nicht verschoben oder umbenannt werden, weil bereits ein anderer Ordner mit dem gleichen Namen existiert.";
"syncClient.operation.move.error.folderAlreadyExists.recovery"          = "Wählen Sie einen anderen Namen für den Ordner";
"syncClient.operation.move.error.documentAlreadyExists.description"     = "Das Dokument kann nicht verschoben oder umbenannt werden, weil bereits ein anderes Dokument mit dem gleichen Namen existiert.";
"syncClient.operation.move.error.documentAlreadyExists.recovery"        = "Wählen Sie einen anderen Namen für das Dokument";

"syncClient.notifications.error.noNetworkConnection"                    = "Die Netzwerkverbindung ist unterbrochen.";

"syncClient.operation.error.exceededConnectionsLimit"                   = "Sie haben die Anzahl der gleichzeitig erlaubten Verbindungen zum Merlin Server überschritten. Bitte kontaktieren Sie Ihren Systemadministrator.";
"syncClient.operation.error.exceededDiskSpaceLimit"                     = "Sie haben den erlaubten Festplattenplat auf dem Merlin Server überschritten. Bitte kontaktieren Sie Ihren Systemadministrator.";
"syncClient.operation.error.exceededDocumentsLimit"                     = "Sie haben die erlaubte Anzahl an Dokumenten auf dem Merlni Server überschritten. Bitte kontaktieren Sie Ihren Systemadministrator.";
"syncClient.operation.error.serverIsUnlicensed"                         = "Der Merlin Server ist nicht lizenziert. Bitte kontaktieren Sie Ihren Systemadministrator.";
"syncClient.operation.error.serverIsIncompatible"                       = "Der Merlin Server ist nicht mit Ihrer Anwendungsversion kompatibel. Bitte aktualisieren Sie auf die neueste Version.";
"syncClient.operation.error.publishingServiceNotAvailable"              = "Der Veröffentlichen-Dienst ist zur Zeit nicht verfügbar.";

// These strings appear when the user tries to upload a read-only document to a Merlin Server using the server
// documents panel.
"syncClient.operation.error.syncReferenceNotSettable.description.%@"    = "Die Verknüpfung des Dokuments „%@“ mit dem Server konnte nicht erstellt werden.";
"syncClient.operation.error.syncReferenceNotSettable.recovery"          = "Erstellen Sie die Verknüpfung später über das Menü oder abonnieren Sie das Projekt vom Server.";
